/*广告*/
.guanggao{ border:1px solid #D8D8D8; background:#F7F4F7; width:978px; margin:0 auto; height:65px; margin-bottom:10px;}
.guanggao_1{ height:50px; width:978px; margin:auto; margin-top:5px; margin-bottom:5px;}
.guanggao_1 ul li{ float:left; width:325px; text-align:center;}
.ggao_1{ width:980px; margin:0 auto;}

/*弹出框*/
.div_tt{}
.div_m{ height:32px; width:300px; background:url(../images/submit_t.gif); line-height:32px; font-weight:bold; text-align:center; font-size:14px;}
.div_m1{ border-left:2px solid #57687F; border-right:2px solid #57687F; width:296px; height:129px; padding-top:20px}
.div_m3{ height:20px; width:300px; background:url(../images/submit_b.gif)  no-repeat; text-indent:30px; }
.x_name{ height:30px; line-height:30px; margin-left:30px; }
.inputcss{ border:1px solid #8C8C8C;}

/*导航*/
.k_n_nav{width:980px;height:30px;line-height:30px; margin:0 auto;}
	.k_n_nav_logo{ width:200px; float:left;}
	.k_n_nav_w{ width:100px; float:left; line-height:14px; margin-top:16px; font-family:"宋体";}
.k_n_nav1{width:979px; border-right:1px solid #003466; background:url(../images/nav_bg2.gif); height:30px;line-height:30px; margin:0 auto;}
	.k_n_nav1_l{ font-family:"宋体"; font-weight:bold; text-align:center; font-size:14px; color:#FFFFFF; width:100px; float:left; height:30px; background:url(../images/nav.gif) no-repeat;}
	.k_n_nav1_l a:link {color: #ffffff;text-decoration: none;}
	.k_n_nav1_l a:visited {text-decoration: none;color: #ffffff; }
	.k_n_nav1_l a:hover {text-decoration:underline;	color:#FF0000;}
	.k_n_nav1_l a:active {text-decoration: none;color: #ffffff;}
	.k_n_nav1_r{ float:left; line-height:30px; margin-left:8px; display:inline; color:#FFFFFF;}
	.k_n_nav1_r a:link {color:#D9D900;text-decoration: none;}
	.k_n_nav1_r a:visited {text-decoration: none;color: #D9D900; }
	.k_n_nav1_r a:hover {text-decoration:underline;	color:#FF0000;}
	.k_n_nav1_r a:active {text-decoration: none;color: #D9D900;}
.k_n_nav2{width:980px;height:28px;line-height:30px; margin:0 auto;}
	.k_n_nav2_l{ width:500px; float:left; line-height:30px; font-family:"宋体"; padding-left:20px; background:url(../images/jt.gif) no-repeat;}
	.k_n_nav2_r{ width:300px; float:right;}
.k_tj_r{ float:right;width:260px;  height:238px; margin-top:5px; float:right;
	BORDER-RIGHT: #cbe1f0 1px solid; BORDER-TOP: #cbe1f0 1px solid; BORDER-LEFT: #cbe1f0 1px solid; BORDER-BOTTOM: #cbe1f0 1px solid; BACKGROUND-COLOR: #f1f7fb}
	
/*搜索*/
.input {
	BORDER-RIGHT: #a4c2de 1px solid; BORDER-TOP: #a4c2de 1px solid; MARGIN-TOP: 5px; FLOAT: left; BORDER-LEFT: #a4c2de 1px solid; WIDTH: 180px; BORDER-BOTTOM: #a4c2de 1px solid; HEIGHT: 16px
}
.k_nav{ height:30px; line-height:30px; width:980px; margin:0 auto;}
	.k_logo{ width:98px; height:30px; float:left;}
	.k_sou{ float:right; width:300px; text-align:right;}
	.k_sou span{ float:left; line-height:30px;}
.k_nav1{clear:both; height:60px; width:980px; background:url(../images/nav_bg.gif); margin:0 auto;}

/*课程主体样式*/
.kcnei_main{width:980px; height:auto; overflow:hidden; margin:0 auto;}
.cityy_kcnei_main{width:980px; height:auto; overflow:hidden; margin:0 auto;}
	.kcnei_main_l{width:690px; padding:5px; float:left; border:1px solid #CCCCCC;}
		.kcnei_title H1 {PADDING-RIGHT: 20px; PADDING-LEFT: 20px; BACKGROUND: #ebebeb; PADDING-BOTTOM: 4px; FONT: 20px/30px Microsoft YaHei, Simhei; COLOR: #e62713; PADDING-TOP: 6px; BORDER-BOTTOM: #888 2px solid;}
		.kcnei_txt{}
		.kcnei_txt DL {PADDING-RIGHT: 0px; height:22px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; WIDTH: 100%; PADDING-TOP: 3px}
		.kcnei_txt DT {FONT-WEIGHT: bold; FLOAT: left; WIDTH: 96px; COLOR: #4f4f4f; TEXT-ALIGN: right}
		.kcnei_txt DD {FLOAT: left; WIDTH: 404px;}
		.kcnei_txt DD SPAN {PADDING-LEFT: 8px;}
		
		.kcnei_txt DL.price {HEIGHT: 22px;}
		.kcnei_txt DL.price DT {PADDING-TOP: 2px;}
		.kcnei_txt DL.price DD SPAN {COLOR: #666;}
		.kcnei_txt DL.price DD EM {PADDING-RIGHT: 8px; FONT: bold Arial;}
		.kcnei_txt DL.price DD EM DFN {FONT-SIZE: 14px;}
		
		.school dd{FONT: bold 20px/20px Arial; COLOR: #e62713;}
		.school dd a{COLOR: #e62713;}
		.school dd a hover{COLOR: #e62713;}		
		
		.kcnet_content{ width:670px; padding: 10px 10px 0px 10px; word-break:break-all;white-space:normal;word-wrap:break-word; }
		.kcnet_lx{ margin-top:10px;}
		.kcnet_bm{ border:1px dashed #cccccc; height:200px; padding:10px; margin-top:10px; background:url(../images/bm_ts.gif) 580px 3px no-repeat;}
			/*报名咨询*/
			.b_kcname{}
			.b_mode{}
			.b_name{}
			.b_name input{border:1px solid #7F9DB9;}
			.b_font{ color:#FF0000;}
			.bm_none{ clear:inherit;}
			.b_contact{}
			.b_contact input{border:1px solid #7F9DB9;}
			.b_centent{}
			.b_centent textarea{ width:510px; font-size:12px; border:1px solid #7F9DB9; height:80px; background:url(../images/zx_logo.gif) 340px 20px no-repeat;}
			/*报名咨询end*/
		.kcnet_xq{ margin-top:10px;height:26px; line-height:26px; text-indent:10px; color:#333333; font-family:"宋体"; font-size:14px; font-weight:bold; background:url(../images/bg_kctitle.gif);}
		.kcnet_xg{}
			.kcnet_xg1{}
			.kcnet_xg2{}
		.kcneibm{ float:right; position:absolute; z-index:1px; text-align:right; margin-left:550px;}
		
	.kcnei_main_r{ width:270px; float:right;}
		.kcnei_main_flash{height:220px; text-align:center; margin-bottom:10px;}
		.kcnei_r_txt{ background:url(../images/t_bg.gif) no-repeat; height:23px; line-height:23px; padding-left:20px;border:1px solid #cccccc;}
		.kcnei_r_content{ border-top:1px solid #eeeeee; margin-bottom:10px; border-bottom:1px solid #CCCCCC; border-left:1px solid #CCCCCC; border-right:1px solid #CCCCCC;}
		.kcnei_r_content ul{}
		.kcnei_r_content ul li{ font-family:"宋体"; line-height:22px;}
		
.tel_con1{-x-system-font:none;color:#000;font-family:"宋体",arial;font-size:26px;font-size-adjust:none;font-stretch:normal;font-style:normal;font-variant:normal;line-height:30px;margin-bottom:6px;font-weight:800; color:#515151;}

